@charset "utf-8";




.page-wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
}

.page-wrap img {
  border: none;
  width: 100%;
  display: block;
  pointer-events: none;
}

@media print {
    * {
        display: none;
        opacity: 0;
        background: #fff;
    }

    img {
        display: none;
        opacity: 0;
        background: #fff;
    }
}

img {
  pointer-events: none; 
-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  -webkit-touch-callout:none;
  user-select:none;
}

/* -- .popfade ------------------------ */
/* -- アニメーション用 ------------------------ */
.popfade {
  position: relative;
  top: 100px;
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out, top 0.6s ease-out;
  transition: opacity 0.6s ease-out, top 0.6s ease-out;
}
.popfade.animate {
  top: 0;
  opacity: 1;
}

/* -- .g-main-image ------------------------ */
.g-main-image-bg {
  width: 100%;
  padding: 0 0 0 0;
  background-image: url(../images/main-bg.jpg);
  background-repeat: repeat-x;
}
.g-main-image {
  max-width: 1097px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  .g-main-image-bg {
    background-image: none;
    background-color: #120343;
  }
  .g-main-image {
    padding: 0;
  }
}

/* -- .sns ------------------------ */
.sns-pc{
  position: absolute;
  top: 20px;
  right: 0;
  display: block;
}
.sns-pc ul{
  display: flex;
  flex-wrap: wrap;
}
.sns-pc ul li{
  padding: 0 0 0 15px;
}
.sns-sp{
  display: none;
}
@media screen and (max-width: 767px) {
  .sns-pc{
    display: none;
  }
  .sns-sp{
    display: block;
  }
  .sns-sp ul{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    padding: 20px 0 0 0;
  }
  .sns-sp ul li{
    width: 18%;
    padding: 0 10px;
  }
}


/* -- .g-contents ------------------------ */
.g-contents {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 40px 0;
  background-color: #120343;
  background-image: url(../images/contents-bg.png);
}

@media screen and (max-width: 767px) {
  .g-contents {
    margin: 0 auto;
    padding: 0 0 40px 0;
    background-size: contain;
  }
}

/* -- .stream ------------------------ */
.stream{
  margin: 0 auto;
  padding: 20px 0 0 0;
  max-width: 470px;
}
.stream h5{
  width: 60%;
  margin: 0 auto;
  padding: 0 0 10px 0;
}
.stream ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.stream ul li{
  width: 40%;
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  .stream{
    margin: 0 auto;
    padding: 20px 0 20px 0;
    width: 100%;
  }
  .stream h5{
    width: 60%;
    margin: 0 auto;
    padding: 0 0 10px 0;
  }
}



/* -- .def-wrap ------------------------ */
.def-wrap{
  max-width: 900px;
  margin: 60px auto;
  background-color: rgba(255,255,255,0.8);
  border-radius: 6px;
  padding: 10px 0;
  -webkit-box-shadow: 1px 0 5px 2px #fff;
-moz-box-shadow: 1px 0 5px 2px #fff;
box-shadow: 1px 0 5px 2px #fff;
}
@media screen and (max-width: 767px) {
  .def-wrap{
    width: 95%;
    margin: 40px auto;
    padding: 5px 0;
  }
}

/* -- .def ------------------------ */
.def{
  width: 95%;
  margin: 0 auto;
  border: solid 3px #fff21d;
  border-radius: 6px;
  padding: 10px;
  color: #0e103b;
}
.def h4{
  width: 95%;
    margin: 0 auto;
    padding: 20px 0 0 0;
}
@media screen and (max-width: 767px) {
  .def{
    width: 92%;
    margin: 0 auto;
    border: solid 2px #fff21d;
    border-radius: 6px;
    padding: 10px;
  }
  .def h4{
    width: 95%;
      margin: 0 auto;
      padding: 10px 0 0 0;
  }
}
/* -- .g-next-wrap ------------------------ */
.g-next-wrap .scroll-area{
  margin: 0 auto;
  padding: 20px 0 0 0;
  max-width: 640px;
}
.next-oa{
  width: 73%;
  margin: 40px auto 0 auto;
  padding: 5px 0;
  background-color: #0171ff;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  font-weight: bold;
}
.g-next-wrap .next-text{
  width: 90%;
  margin: 0 auto;
  padding: 20px 0;
}
.g-next-wrap .next-text h5{
  font-size: 18px;
  font-weight: bold;
  position: relative;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding: 0.5em 0 0.5em 2.0em;
  border-bottom: 2px solid #015cce;
  color: #015cce;
}
.g-next-wrap .next-text h5:before{
  content: "□";
  font-size: 200%;
  position: absolute;
  color: #40E0D0;
  top: -0.3em;
  left: 0.3em;
  height: 12px;
  width: 12px;
}

.g-next-wrap .next-text h5:after{
  content: "□";
  font-size: 200%;
  position: absolute;
  color: #4169E1;
  top: -0.1em;
  left: 0;
  height: 12px;
  width: 12px;
}

.g-next-wrap .next-text p{
font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 180%;
    padding: 8px 5px 25px 8px;
}
@media screen and (max-width: 767px) {

  .g-next-wrap .scroll-area{
    width: 90%;
    margin: 0 auto;
    padding: 10px 0 0 0;
  }
  .next-oa{
    width: 86%;
    margin: 30px auto 0 auto;
    padding: 5px 0;
    background-color: #0171ff;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
  }
  .g-next-wrap .next-text{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }
  .g-next-wrap .next-text h5{
    font-size: 16px;
    font-weight: bold;
    position: relative;
    font-weight: bold;
    margin: 0;
    padding: 0.5em 0.5em 0.5em 2.0em;
    border-bottom: 2px solid #015cce;
    color: #015cce;
    line-height: 140%;
  }
  .g-next-wrap .next-text h5:before{
    content: "□";
    font-size: 200%;
    position: absolute;
    color: #23b8c5;
    top: 0.3em;
    left: 0.3em;
    height: 12px;
    width: 12px;
  }
  
  .g-next-wrap .next-text h5:after{
    content: "□";
    font-size: 200%;
    position: absolute;
    color: #015cce;
    top: 0.5em;
    left: 0;
    height: 12px;
    width: 12px;
  }
  .g-next-wrap .next-text p{
    font-size: 14px;
  }
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 30px !important;
    line-height: 1;
    opacity: .75;
    color: #125dbd !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -33px !important;
}
.thumbnail{
  width: 100%;
    display: inline-block;
    padding: 0 8px;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 27px !important;
    line-height: 1;
    opacity: .75;
    color: #125dbd !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -23px !important;
}
.slick-next {
  right: -17px !important;
}
}
/* -- .g-cast-wrap ------------------------ */
.g-cast dl{
  width: 90%;
  margin: 0 auto;
  padding: 20px 0 40px 0;
}
.g-cast dl dt{
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0 5px 0;
}
.g-cast dl dd{
  font-size: 16px;
  padding: 5px 0;
  border-bottom:1px dotted ;
  line-height: 180%;
}
@media screen and (max-width: 767px) {
  .g-cast dl{
    padding: 0 0 20px 0;
  }
  .g-cast dl dt{
    font-size: 18px;
  }
  .g-cast dl dd{
    font-size: 14px;
  }
}


/* -- .g-recruit-wrap ------------------------ */
.g-recruit h5{
  width: 90%;
  margin: 0 auto;
  font-size: 24px;
  font-weight: bold;
  padding: 40px 0 10px 0;
  text-align: center;
}
.g-recruit p{
  width: 90%;
  margin: 0 auto;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 180%;
}
@media screen and (max-width: 767px) {
  .g-recruit h5{
    font-size: 21px;
  }
  .g-recruit p{
    font-size: 14px;
  }
}

.btn{
  width: 60%;
  margin: 0 auto;
  padding: 40px 0 40px 0;
}
.btn-flat-border {
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  padding: 1.3em 0;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
  transition: 0.4s;
  text-align: center;
  font-size: 14px;
  background: #793591;
}
.btn-flat-border:hover {
  background: #ceadca;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
.btn{
  width: 60%;
  margin: 0 auto;
  padding: 40px 0 20px 0;
}
}

/* -- .column ------------------------ */
.g-column-title {
  margin: 40px 0 0 0;
}
#column_bg {
    padding: 20px 0;
    width: 90%;
    margin: 0 auto;
}
.columun-entry a {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
}
.columun-entry .img {
  width: 40%;
  padding: 0 20px 0 0;
}
.columun-entry .txt {
  width: 57%;
}
#column .columun-entry .txt .title {
  display: block;
  padding: 3px 0 0 0;
  color: #000;
  text-decoration: underline;
  font-size: 20px;
}


@media screen and (max-width: 767px) {
  .columun-entry a {
    display: block;
    flex-wrap: nowrap;
  }
  .columun-entry .img {
    width: 100%;
    padding: 0 20px 0 0;
  }
  .columun-entry .txt {
    width: 100%;
    padding:20px 0 0 0;
  }
}


.px26 {
  font-size: 26px;
}
.px24 {
  font-size: 24px;
  color: #b30707;
}
.px22 {
  font-size: 22px;
}
.px20 {
  font-size: 20px;
}
.px18 {
  font-size: 20px;
}
.px14 {
  font-size: 14px;
}
.px12 {
  font-size: 12px;
}
.strong {
  font-weight: bold;
}
.blue {
  color: #017cd3;
}
.red {
  color: #fe0000;
}
.bold {
  font-weight: bold;
}
